@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: "UniqloProBold";
  src: url("/jwanderson19fw/common/fonts/UniqloProBold.woff") format("woff");
}

@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: "UniqloProRegular";
  src: url("/jwanderson19fw/common/fonts/UniqloProRegular.woff") format("woff");
}

@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: "UniqloProLight";
  src: url("/jwanderson19fw/common/fonts/UniqloProLight.woff") format("woff");
}

#main .uni-font--regular {
  font-family: "UniqloProRegular";
}

#main .uni-font--light {
  font-family: "UniqloProLight";
}

html.ru #main .uni-font--bold,
html.cn #main .uni-font--bold,
html.hk-zh #main .uni-font--bold,
html.th #main .uni-font--bold,
html.tw #main .uni-font--bold {
  font-weight: bold;
}

html:not(.ru):not(.cn):not(.hk-zh):not(.ru) #main .uni-font--bold {
  font-family: "UniqloProBold";
}

#main {
  line-height: 1.5;
  font-size: 13px;
  color: #1b1b1b;
  width: 960px;
  -webkit-text-size-adjust: 100%;
}

#main
  img:not(.btn):not([onerror^="alterImage"]):not([onerror^="errorColorChip"]):not([src*="im.uniqlo.com/images/jp/pc/img/material/tag"]) {
  vertical-align: middle;
}

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
  font-weight: normal;
}

#main .pd-t--0 {
  padding-top: 0px !important;
}

#main .pd-r--0 {
  padding-right: 0px !important;
}

#main .pd-b--0 {
  padding-bottom: 0px !important;
}

#main .pd-l--0 {
  padding-left: 0px !important;
}

#main .pd-t--5 {
  padding-top: 5px !important;
}

#main .pd-r--5 {
  padding-right: 5px !important;
}

#main .pd-b--5 {
  padding-bottom: 5px !important;
}

#main .pd-l--5 {
  padding-left: 5px !important;
}

#main .pd-t--10 {
  padding-top: 10px !important;
}

#main .pd-r--10 {
  padding-right: 10px !important;
}

#main .pd-b--10 {
  padding-bottom: 10px !important;
}

#main .pd-l--10 {
  padding-left: 10px !important;
}

#main .pd-t--15 {
  padding-top: 15px !important;
}

#main .pd-r--15 {
  padding-right: 15px !important;
}

#main .pd-b--15 {
  padding-bottom: 15px !important;
}

#main .pd-l--15 {
  padding-left: 15px !important;
}

#main .pd-t--20 {
  padding-top: 20px !important;
}

#main .pd-r--20 {
  padding-right: 20px !important;
}

#main .pd-b--20 {
  padding-bottom: 20px !important;
}

#main .pd-l--20 {
  padding-left: 20px !important;
}

#main .pd-t--25 {
  padding-top: 25px !important;
}

#main .pd-r--25 {
  padding-right: 25px !important;
}

#main .pd-b--25 {
  padding-bottom: 25px !important;
}

#main .pd-l--25 {
  padding-left: 25px !important;
}

#main .pd-t--30 {
  padding-top: 30px !important;
}

#main .pd-r--30 {
  padding-right: 30px !important;
}

#main .pd-b--30 {
  padding-bottom: 30px !important;
}

#main .pd-l--30 {
  padding-left: 30px !important;
}

#main .pd-t--35 {
  padding-top: 35px !important;
}

#main .pd-r--35 {
  padding-right: 35px !important;
}

#main .pd-b--35 {
  padding-bottom: 35px !important;
}

#main .pd-l--35 {
  padding-left: 35px !important;
}

#main .pd-t--40 {
  padding-top: 40px !important;
}

#main .pd-r--40 {
  padding-right: 40px !important;
}

#main .pd-b--40 {
  padding-bottom: 40px !important;
}

#main .pd-l--40 {
  padding-left: 40px !important;
}

#main .pd-t--45 {
  padding-top: 45px !important;
}

#main .pd-r--45 {
  padding-right: 45px !important;
}

#main .pd-b--45 {
  padding-bottom: 45px !important;
}

#main .pd-l--45 {
  padding-left: 45px !important;
}

#main .pd-t--50 {
  padding-top: 50px !important;
}

#main .pd-r--50 {
  padding-right: 50px !important;
}

#main .pd-b--50 {
  padding-bottom: 50px !important;
}

#main .pd-l--50 {
  padding-left: 50px !important;
}

#main .mg-t--0 {
  margin-top: 0px !important;
}

#main .mg-r--0 {
  margin-right: 0px !important;
}

#main .mg-b--0 {
  margin-bottom: 0px !important;
}

#main .mg-l--0 {
  margin-left: 0px !important;
}

#main .mg-t--5 {
  margin-top: 5px !important;
}

#main .mg-r--5 {
  margin-right: 5px !important;
}

#main .mg-b--5 {
  margin-bottom: 5px !important;
}

#main .mg-l--5 {
  margin-left: 5px !important;
}

#main .mg-t--10 {
  margin-top: 10px !important;
}

#main .mg-r--10 {
  margin-right: 10px !important;
}

#main .mg-b--10 {
  margin-bottom: 10px !important;
}

#main .mg-l--10 {
  margin-left: 10px !important;
}

#main .mg-t--15 {
  margin-top: 15px !important;
}

#main .mg-r--15 {
  margin-right: 15px !important;
}

#main .mg-b--15 {
  margin-bottom: 15px !important;
}

#main .mg-l--15 {
  margin-left: 15px !important;
}

#main .mg-t--20 {
  margin-top: 20px !important;
}

#main .mg-r--20 {
  margin-right: 20px !important;
}

#main .mg-b--20 {
  margin-bottom: 20px !important;
}

#main .mg-l--20 {
  margin-left: 20px !important;
}

#main .mg-t--25 {
  margin-top: 25px !important;
}

#main .mg-r--25 {
  margin-right: 25px !important;
}

#main .mg-b--25 {
  margin-bottom: 25px !important;
}

#main .mg-l--25 {
  margin-left: 25px !important;
}

#main .mg-t--30 {
  margin-top: 30px !important;
}

#main .mg-r--30 {
  margin-right: 30px !important;
}

#main .mg-b--30 {
  margin-bottom: 30px !important;
}

#main .mg-l--30 {
  margin-left: 30px !important;
}

#main .mg-t--35 {
  margin-top: 35px !important;
}

#main .mg-r--35 {
  margin-right: 35px !important;
}

#main .mg-b--35 {
  margin-bottom: 35px !important;
}

#main .mg-l--35 {
  margin-left: 35px !important;
}

#main .mg-t--40 {
  margin-top: 40px !important;
}

#main .mg-r--40 {
  margin-right: 40px !important;
}

#main .mg-b--40 {
  margin-bottom: 40px !important;
}

#main .mg-l--40 {
  margin-left: 40px !important;
}

#main .mg-t--45 {
  margin-top: 45px !important;
}

#main .mg-r--45 {
  margin-right: 45px !important;
}

#main .mg-b--45 {
  margin-bottom: 45px !important;
}

#main .mg-l--45 {
  margin-left: 45px !important;
}

#main .mg-t--50 {
  margin-top: 50px !important;
}

#main .mg-r--50 {
  margin-right: 50px !important;
}

#main .mg-b--50 {
  margin-bottom: 50px !important;
}

#main .mg-l--50 {
  margin-left: 50px !important;
}

#main .text--10 {
  font-size: 10px !important;
  max-height: 100%;
}

#main .text--11 {
  font-size: 11px !important;
  max-height: 100%;
}

#main .text--12 {
  font-size: 12px !important;
  max-height: 100%;
}

#main .text--13 {
  font-size: 13px !important;
  max-height: 100%;
}

#main .text--14 {
  font-size: 14px !important;
  max-height: 100%;
}

#main .text--15 {
  font-size: 15px !important;
  max-height: 100%;
}

#main .text--16 {
  font-size: 16px !important;
  max-height: 100%;
}

#main .text--17 {
  font-size: 17px !important;
  max-height: 100%;
}

#main .text--18 {
  font-size: 18px !important;
  max-height: 100%;
}

#main .text--19 {
  font-size: 19px !important;
  max-height: 100%;
}

#main .text--20 {
  font-size: 20px !important;
  max-height: 100%;
}

#main .text--21 {
  font-size: 21px !important;
  max-height: 100%;
}

#main .text--22 {
  font-size: 22px !important;
  max-height: 100%;
}

#main .text--23 {
  font-size: 23px !important;
  max-height: 100%;
}

#main .text--24 {
  font-size: 24px !important;
  max-height: 100%;
}

#main .text--25 {
  font-size: 25px !important;
  max-height: 100%;
}

#main .text--26 {
  font-size: 26px !important;
  max-height: 100%;
}

#main .text--27 {
  font-size: 27px !important;
  max-height: 100%;
}

#main .text--28 {
  font-size: 28px !important;
  max-height: 100%;
}

#main .text--29 {
  font-size: 29px !important;
  max-height: 100%;
}

#main .text--30 {
  font-size: 30px !important;
  max-height: 100%;
}

#main .text--31 {
  font-size: 31px !important;
  max-height: 100%;
}

#main .text--32 {
  font-size: 32px !important;
  max-height: 100%;
}

#main .text--33 {
  font-size: 33px !important;
  max-height: 100%;
}

#main .text--34 {
  font-size: 34px !important;
  max-height: 100%;
}

#main .text--35 {
  font-size: 35px !important;
  max-height: 100%;
}

#main .text--36 {
  font-size: 36px !important;
  max-height: 100%;
}

#main .text--37 {
  font-size: 37px !important;
  max-height: 100%;
}

#main .text--38 {
  font-size: 38px !important;
  max-height: 100%;
}

#main .text--39 {
  font-size: 39px !important;
  max-height: 100%;
}

#main .text--40 {
  font-size: 40px !important;
  max-height: 100%;
}

#main .text {
  max-height: 100%;
}

body {
  font-family: UniqloProLight, -apple-system, BlinkMacSystemFont,
    "Hiragino Kaku Gothic ProN", meiryo, sans-serif;
}

html.au .au-hidden {
  display: none !important;
}

html.ca-en .ca-en-hidden {
  display: none !important;
}

html.ca-fr .ca-fr-hidden {
  display: none !important;
}

html.cn .cn-hidden {
  display: none !important;
}

html.de-de .de-de-hidden {
  display: none !important;
}

html.dk-en .dk-en-hidden {
  display: none !important;
}

html.es-es .es-es-hidden {
  display: none !important;
}

html.eu-en .eu-en-hidden {
  display: none !important;
}

html.fr-fr .fr-fr-hidden {
  display: none !important;
}

html.hk-en .hk-en-hidden {
  display: none !important;
}

html.hk-zh .hk-zh-hidden {
  display: none !important;
}

html.id .id-hidden {
  display: none !important;
}

html.in .in-hidden {
  display: none !important;
}

html.it-it .it-it-hidden {
  display: none !important;
}

html.jp .jp-hidden {
  display: none !important;
}

html.kr .kr-hidden {
  display: none !important;
}

html.my .my-hidden {
  display: none !important;
}

html.ph .ph-hidden {
  display: none !important;
}

html.ru .ru-hidden {
  display: none !important;
}

html.se-en .se-en-hidden {
  display: none !important;
}

html.sg .sg-hidden {
  display: none !important;
}

html.th .th-hidden {
  display: none !important;
}

html.tw .tw-hidden {
  display: none !important;
}

html.uk-en .uk-en-hidden {
  display: none !important;
}

html.us-en .us-en-hidden {
  display: none !important;
}

html.vn .vn-hidden {
  display: none !important;
}

html.cn body,
html.hk-zh body {
  font-family: "方正兰亭黑", Arial, Helvetica, simsun, sans-serif !important;
}

html.ru body {
  font-family: verdana, arial, sans-serif !important;
}

html.tw body {
  font-family: meiryo, "MS P Gothic", sans-serif !important;
}

html.kr .kr-text--bold {
  font-weight: bold !important;
}

html.jp
  #main
  .main-visual
  .txtWrap
  p:not(.colo_chip_in_size):not(.soon):not(.l3_show_colorchip_collection) {
  line-height: 1.6;
}

html.jp #main .jp-text--bold,
html.jp #main .info-area .sectionTitle-01 {
  font-family: apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN",
    meiryo, sans-serif !important;
  font-weight: bold !important;
}

html.jp #main .jp-text--default-font {
  font-family: apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN",
    meiryo, sans-serif !important;
}

body {
  margin: 0;
}

body ul,
body ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

body .global_header {
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

body .globalnav {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  height: 70px;
  padding: 10px;
}

body .globalnav a {
  color: #333333;
  display: inline-block;
  text-decoration: none;
}

#main {
  width: 100%;
  min-width: 960px;
}

#main
  img:not(.btn):not([onerror^="alterImage"]):not([onerror^="errorColorChip"]):not([src*="im.uniqlo.com/images/jp/pc/img/material/tag"]) {
  vertical-align: bottom;
}

#main section {
  margin: 0 auto;
  -webkit-text-size-adjust: 100%;
  max-height: 100%;
}

#main p:not(.colo_chip_in_size):not(.soon):not(.l3_show_colorchip_collection) {
  line-height: 1.1em;
  letter-spacing: 0.05em;
}

#main .ll-ls {
  line-height: 1.1em;
  letter-spacing: 0.05em;
}

/* nav section */

#main .nav-JWA {
  position: relative;
  width: auto;
  min-height: 96px;
  padding: 10px 0;
  text-align: left;
  background-color: #ffffff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#main .nav-JWA.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 30;
  padding: 10px 0;
  width: 100%;
  min-width: 960px;
}

#main .nav-JWA h1 {
  display: inline-block;
  padding-left: 50px;
  padding-right: 45px;
  vertical-align: middle;
  letter-spacing: 0.055em;
}

#main
  .nav-JWA
  h1
  img:not(.btn):not([onerror^="alterImage"]):not([onerror^="errorColorChip"]):not([src*="im.uniqlo.com/images/jp/pc/img/material/tag"]) {
  height: 23px;
}

#main .nav-JWA a {
  display: inline-block;
  color: #000;
}

#main .nav-JWA nav {
  display: inline-block;
  vertical-align: middle;
  float: right;
  margin-right: 30px;
  margin-top: 4px;
}

#main .nav-JWA nav li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 12px;
  font-size: 14px;
  letter-spacing: 0.05em;
}

#main .nav-JWA nav a {
  padding: 10px;
}

#main .nav-JWA nav span {
  position: relative;
  display: inline-block;
}

/* underline */

#main .nav-JWA nav span:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -6px;
  left: 0;
  right: 0;
  width: 0;
  height: 1px;
  margin: auto;
  background-color: #ff0000;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

#main .nav-JWA nav .current span:before {
  width: 100%;
}

#main .is-pc .nav-JWA nav a:hover span {
  color: #ff0000;
}

#main .is-pc .nav-JWA nav a:hover span:before {
  width: 100%;
}

#main .nav-JWA nav a.current span {
  color: #b5b6b6;
}

#main .nav-JWA nav a.current span:before {
  width: 100%;
  background-color: #b5b6b6;
}

/* kv section */

#main .main-visual {
  margin: 0 auto;
  width: 100%;
  background-color: #fff;
  display: table;
  margin-bottom: 60px;
}

#main .imgWrap {
  width: 50%;
  position: relative;
  overflow: hidden;
  display: table-cell;
}

#main
  .imgWrap
  img:not(.btn):not([onerror^="alterImage"]):not([onerror^="errorColorChip"]):not([src*="im.uniqlo.com/images/jp/pc/img/material/tag"]) {
  width: 100%;
}

#main .main-visual .txtWrap h2 {
  text-align: center;
}

#main .main-visual .txtWrap {
  width: 50%;
  padding: 50px 50px 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  background-color: #fff;
}

#main
  .main-visual
  .txtWrap
  img:not(.btn):not([onerror^="alterImage"]):not([onerror^="errorColorChip"]):not([src*="im.uniqlo.com/images/jp/pc/img/material/tag"]) {
  width: 40%;
}

/*profile*/

#main .profile {
  text-align: center;
  max-width: 1200px;
  padding: 0 24px;
}

/*sns*/

body .info-area {
  margin: 60px auto 0;
  text-align: center;
}

body
  .info-area
  > div:not(.blkItemList):not(.unit):not(.wishlist_heart_icon):not(.l3_alias_color_chip_modal_bg) {
  display: inline-block !important;
  text-align: center;
}

body .info-area > div:nth-child(even) {
  margin: 0 0 0 60px;
}

body .info-area .sectionTitle {
  font-size: 15px;
  margin-bottom: 16px;
  line-height: 1.1em;
  letter-spacing: 0.05em;
}

body .info-area .links .link-content {
  display: inline-block;
  vertical-align: top;
}

body .info-area .links .link-content {
  display: inline-block;
  vertical-align: top;
}

body .info-area .sectionTitle.txt-jp {
  font-size: 15px;
  line-height: 1.1em;
  letter-spacing: 0.05em;
  white-space: nowrap;
}

body .info-area .updates .links .link-content {
  width: 45px;
}

body .info-area .sns .links .link-content {
  margin-left: 12px;
  width: 40px;
}

body .info-area .sns .links .link-content:first-child {
  margin-left: 0;
}

body .info-area .links a {
  display: inline-block;
  text-decoration: none;
  color: #333333;
}

body .info-area .links a span {
  display: block;
  margin-top: 10px;
  position: relative;
  line-height: 1.25;
}

body .info-area .links a span.txt-jp {
  font-size: 12px;
}

body .is-pc .info-area .links a span:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -4px;
  left: 0;
  right: 0;
  width: 0;
  height: 1px;
  margin: auto;
  background-color: #333333;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

body .is-pc .info-area .links a:hover span:before {
  width: 100%;
}

/*footer*/

body .footer {
  margin: 40px auto 20px;
  text-align: center;
  min-width: 960px;
}

body .footer__logo {
  display: inline-block;
}

body
  .footer
  > a
  > img:not(.btn):not([onerror^="alterImage"]):not([onerror^="errorColorChip"]):not([src*="im.uniqlo.com/images/jp/pc/img/material/tag"]) {
  width: 40px;
  height: 40px;
  margin-bottom: 10px;
}

body
  .footer
  > a
  > p:not(.colo_chip_in_size):not(.soon):not(.l3_show_colorchip_collection) {
  font-size: 16px;
  color: #cccccc;
  text-decoration: underline;
  margin: 0;
  line-height: 1.1em;
  letter-spacing: 0.05em;
}

/* color of underline */

body .footer > a > p > span {
  color: #333333;
}

body
  .footer
  > p:not(.colo_chip_in_size):not(.soon):not(.l3_show_colorchip_collection) {
  font-size: 12px;
  margin-top: 40px;
  text-align: center;
}

/* backtop underline */

body .pagetop {
  position: fixed;
  right: 56px;
  bottom: 56px;
  z-index: 99;
}

body
  .pagetop
  img:not(.btn):not([onerror^="alterImage"]):not([onerror^="errorColorChip"]):not([src*="im.uniqlo.com/images/jp/pc/img/material/tag"]) {
  width: 40px;
  height: 40px;
}

/* ---------------------------------------------------------
  Concept visual (French-chic spirit)
  ----------------------------------------------------------*/

body .concept-visual {
  max-width: 960px;
}

body
  .concept-visual
  .row
  > div:not(.blkItemList):not(.unit):not(.wishlist_heart_icon):not(.l3_alias_color_chip_modal_bg) {
  width: 312px;
}

body .concept-visual .title {
  margin-top: 10px;
  font-size: 16px;
}

body .concept-visual .description {
  margin-top: 5px;
  font-size: 16px;
  line-height: 1.5;
}

body .concept-visual .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

body
  .concept-visual
  .row
  img:not(.btn):not([onerror^="alterImage"]):not([onerror^="errorColorChip"]):not([src*="im.uniqlo.com/images/jp/pc/img/material/tag"]) {
  width: 100%;
}

body .concept-visual .concept-visual .row .title {
  width: 312px;
  font-family: "UniqloProBold";
}

body .concept-visual .concept-visual .row .description {
  width: 312px;
}

body .concept-visual {
  max-width: 960px;
}

body
  .concept-visual
  .row
  > div:not(.blkItemList):not(.unit):not(.wishlist_heart_icon):not(.l3_alias_color_chip_modal_bg) {
  width: 312px;
}

body .concept-visual .title {
  margin-top: 10px;
  font-size: 16px;
}

body .concept-visual .description {
  margin-top: 5px;
  font-size: 16px;
  line-height: 1.5;
}

body .concept-visual a {
  color: #333333;
  display: inline-block;
  text-decoration: none;
}

body .concept-visual a:hover {
  color: #ff0000;
}

body .concept-visual .pageTitle {
  text-align: center;
  margin: 90px auto 40px;
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 25px;
}

body .concept-visual .left {
  margin-right: 12px;
}

/* ---------------------------------------------------------
  language
  ----------------------------------------------------------*/

body .language-selector {
  margin-top: 40px;
  position: relative;
  width: 100%;
  font-size: 16px;
}

body .language-selector_line {
  text-align: center;
  width: 100%;
}

body .language-selector_link {
  position: absolute;
  top: 0;
  width: 100%;
}

body .language-selector_link a {
  display: inline-block;
  margin: 0 1em;
  text-decoration: none;
  line-height: 1;
  color: #1b1b1b;
  vertical-align: text-bottom;
}

body .language-selector_link a:hover {
  color: #f00;
}

body .language-selector_link a.language-selector_active {
  color: #378694;
  cursor: default;
}

body .language-selector_link_left {
  width: 50%;
  float: left;
  text-align: right;
}

body .language-selector_link_right {
  width: 50%;
  float: right;
  text-align: left;
}

/* ---------------------------------------------------------
  br
  ----------------------------------------------------------*/

body .br-pc {
  display: inline-block;
}

body .br-sp {
  display: none;
}
